<window>	

	<background x="3" y="5.5" width="999" height="232" stretch="1">
		<texture x="168" y="234" width="550.5" height="449">ui\ui_common</texture>
	</background>

	<title x="185" y="0" width="10" height="30">
		<text font="letterica16">TEST</text>
	</title>

	<caption x="149.5" y="141" width="10" height="30">
		<text font="graffiti22">TEST</text>
	</caption>

	<caption2 x="362" y="202.5" width="10" height="30">
		<text font="letterica18">TEST</text>
	</caption2>

	<edit_box x="99.5" y="176.5" width="318.5" height="30">
		<texture>ui_linetext_e</texture>
		<text font="letterica18" r="240" g="220" b="185"/>
	</edit_box>

	<btn_1 x="95" y="33" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_1>

	<btn_2 x="205" y="33" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_2>

	<btn_3 x="315" y="33" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_3>

	<btn_4 x="535" y="33" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_4>

	<btn_5 x="645" y="33" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_5>

	<btn_6 x="755" y="33" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_6>

	<btn_7 x="865" y="33" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_7>

	<btn_8 x="95" y="68" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_8>

	<btn_9 x="205" y="68" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_9>

	<btn_10 x="315" y="68" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_10>

	<btn_11 x="535" y="68" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_11>

	<btn_12 x="645" y="68" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_12>

	<btn_13 x="755" y="68" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_13>

	<btn_14 x="865" y="68" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_14>

	<btn_15 x="95" y="103" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_15>

	<btn_16 x="205" y="103" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_16>

	<btn_17 x="315" y="103" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_17>

	<btn_18 x="535" y="103" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_18>

	<btn_19 x="645" y="103" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_19>

	<btn_20 x="755" y="103" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_20>

	<btn_21 x="865" y="103" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_21>

	<btn_22 x="535" y="138" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_22>

	<btn_23 x="645" y="138" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_23>

	<btn_24 x="755" y="138" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_24>

	<btn_25 x="865" y="138" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_25>

	<btn_26 x="535" y="173" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_26>

	<btn_27 x="645" y="173" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_27>

	<btn_28 x="755" y="173" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_28>	

	<btn_0 x="865" y="173" width="100" height="30">
	<texture_e>ui_inv_btn_e</texture_e>
	<texture_d>ui_inv_btn_d</texture_d>
	<texture_t>ui_inv_btn_t</texture_t>
	<texture_h>ui_inv_btn_h</texture_h>
	</btn_0>

</window>